{
    "DONGLE_VIEW": {
        "back": "Back",
        "h1-dongle": "Dongle",
        "h1-detach": "Detach license",
        "condition": "Condition",
        "location": "Location",
        "products": "Products",
        "sessions": "Active sessions",
        "vendor-code": "Vendor code",
        "build-version": "GCC version",
        "runtime": "GCC runtime",
        "creation-date": "Dongle production date",
        "firmware-version": "Firmware version",
        "work-mode": "Operating mode",
        "external-memory": "External flash memory",
        "dongle-report": "Dongle diagnostics report",
        "led-flash": "LED flash",
        "show-dongles": "Show all dongles",
        "open-gcc": "Open Guardant Control Center on",
        "show-products": "Show products and licenses",
        "show-sessions": "Show sessions",
        "local": "(Local)",
        "yes": "Yes",
        "no": "No",
        "on": "on",
        "local-time": "local time",
        "container-version": "Container version",
        "last-activation": "Last activation",
        "hardware-binding": "Hardware binding",
        "os-binding": "OS binding",
        "no-driver": "Driverless",
        "show": "Show",
        "pc": "PC",
        "this-pc": "On this PC ({{val}})",
        "other-pc": "Other PC",
        "other-pc-value": "Other PC ({{val}})",
        "other-pc-helper": "The dongle is installed on this computer or you have selected a license that has already been detached for your computer. Re-detaching for the same computer is not available. Wait for the detachment to finish or return it manually in the Detached Licenses section",
        "pc-popover": "You can add a new PC to the list in the Settings or in the Detach licenses section",
        "expiration-date-element": "{{date}} (days - {{days}})",
        "usage-expiration-date": "Expiration date",
        "usage-expiration-date-second": "or amount of days, including Today",
        "usage-expiration-date-maximum": "maximum - {{val}}",
        "licences": "Licenses",
        "btn-detach": "Detach license",
        "picked-features": "Selected features",
        "picked-features-empty": "Selected components will appear here",
        "place-of-usage": "Place of usage",
        "where-to-use": "Where the license will be used",
        "expiration-date": "Expiration date",
        "detach-empty-components": "Selected components will appear here",
        "detach-success": "Done! License was detached.",
        "work-time-info": "This dongle allows you to work for a limited time without connection to the license server",
        "return-license": "Return the license",
        "is-trial": "Trial license"
    },
    "DONGLE_DETACH_SUCCESS": {
        "back": "Back",
        "title": "Done! It remains to send the license file",
        "send": "Send the received key to the computer «{{val}}»",
        "save-btn": "Save",
        "info": "On the receiving computer, click ",
        "info-second": "in the top-right corner of the Dongles section to add it"
    },
    "RETURN_DETACHED_DONGLE": {
        "h1-detach": "Return detached license",
        "return": "Return type",
        "network": "Network",
        "file": "File",
        "return-place": "Return license to",
        "btn-return-detached": "Return license",
        "error": "The receiving computer ({{pcName}}) could not be contacted. It may be offline. Try again or return the license via the license file"
    },
    "RETURN_DETACHED_DONGLE_SUCCESS": {
        "back": "Back",
        "title": "Done! It remains to send the license file",
        "send": "Send the received file to the computer «{{val}}»",
        "save-btn": "Save",
        "info": "On the receiving computer, click ",
        "info-second": "in the top-right corner of the Dongles section to add it",
        "return-detach-success": "Done. The license was returned to public access."
    },
    "ADD_DETACHED_DONGLE": {
        "back": "Back",
        "title": "Add a detached license",
        "attach-file": "Drag and drop here or select the license file",
        "detach-license-info": "To detach licenses and transfer them to other computers, you must get a device fingerprint of that computer at first.",
        "read-more": "Details",
        "choose-btn": "Select",
        "error-1": "The license is unsuitable for use on this computer.",
        "error-2": "If you are sure this license has been detached for your computer, then your computer's fingerprint may be changed.",
        "error-use": "Use",
        "error-new-fingerprint": "a new device fingerprint.",
        "error-for-detached": "to detach licenses.",
        "success-message": "Done. The license was added.",
        "error-file-extension": "Incorrect file extension. Add  the *.json extension file",
        "error-file-size": "The file is too large. It has to be less than 500 KB",
        "error-file-upload": "<div><div>The selected license is not suitable for use on this computer.<div><div>If you are sure this license has been detached for your computer, then your computer's digital fingerprint may be changed.</div> Use <span class='link pointer'>new fingerprint</span> to detach the license.</div>"
    },
    "COMMON": {
        "days-1": "day",
        "days-2": "days",
        "days-5": "days",
        "date-from": "From",
        "date-to": "To",
        "search": "Search",
        "simple-search": "Simple search",
        "extended-search": "Extended search",
        "no-data": "No data to display",
        "reset-data": "Reset filters and show all",
        "hours-1": "hour",
        "hours-2": "hours",
        "hours-5": "hours",
        "minutes-1": "minute",
        "minutes-2": "minutes",
        "minutes-5": "minutes"
    },
    "DONGLES": {
        "dongles-h1": "Dongles",
        "dongles": "Dongles",
        "dongle": "Dongle",
        "product": "Product",
        "feature": "Feature",
        "location": "Location",
        "detach-header": "Detach",
        "vendor-code": "Vendor code",
        "sessions": "Active sessions",
        "short-sessions": "Sessions",
        "licence-warning": "There are expired licenses",
        "battery-warning": "The battery is discharged",
        "local": "(Local)",
        "active-session": "Active sessions",
        "detach-info": "Detach license",
        "return-detached-info": "Return the license to public access. When the license is returned, it will no longer be available offline.",
        "detached-info": "Return licenses",
        "detach-unavailable": "At the moment all the license resources are taken. There is no way to unlock the license. Contact your system administrator if required.",
        "reserved-popover": "reserved for computers",
        "add-detached-license": "Add the detached license",
        "return-date": "Return Date",
        "download-license": "Download the license file",
        "no-dongles": "No data to display",
        "detached-licenses": "Detached licenses",
        "detach-returned": "Returned",
        "detach-from": "Detached from",
        "no-dongles-description": "Detached licenses are detached from regular network dongles if allowed by the vendor. They allow you to work for a limited time without connection to the license server.",
        "refresh-dongles": "Refresh dongles list"
    },
    "DONGLE_FORM": {
        "broken-dongles": "Show broken dongles only",
        "expired-licences": "Show expired licenses only",
        "dongle": "Dongle",
        "product": "Product",
        "feature": "Feature",
        "location": "Location",
        "allowed-detach": "Show only available for detachment",
        "hide-detach": "Hide detached"
    },
    "REMOVE_LICENSE_MODAL": {
        "title": "It will be impossible to recover the deleted license",
        "additional-information": "Before deleting, make sure that the license was actually returned. The dongle itself will disappear from the list when the unpin time has passed.",
        "btn-approve": "Yes, delete",
        "btn-cancel": "Don't delete",
        "remove-success": "Done. The license was deleted.",
        "remove-error": "Error occurred."
    },
    "FEATURES": {
        "feature": "Feature",
        "starts": "launches",
        "expired": "Expired",
        "connections": "connections",
        "licence-limit": "License limit",
        "licence-resource": "License resource",
        "sessions": "Show sessions",
        "short-sessions": "Sessions",
        "untill": "untill",
        "unlimited": "unlimited",
        "local": "Local PC",
        "detach-disallowed": "Detach is unavaliable"
    },
    "SESSIONS": {
        "sessions-h1": "Sessions",
        "sessions": "Sessions",
        "session": "Session",
        "host-search": "Computer",
        "session-search": "Session",
        "all-hosts-sessions": "Sessions of all computers",
        "dongle": "Dongle",
        "product": "Product",
        "feature": "Feature",
        "process": "Process",
        "user": "User",
        "kick-session": "End this session"
    },
    "SESSION_FORM": {
        "session-date": "Session date",
        "product": "Product",
        "user": "User",
        "dongle": "Dongle",
        "host": "Dongle location",
        "feature": "Feature"
    },
    "ABOUT_VIEW": {
        "h1-about": "About",
        "gcc-version": "GСС version",
        "host-name": "Host name",
        "os-name": "OS",
        "protocols": "Protocols",
        "uptime": "Uptime",
        "local-time": "local time"
    },
    "NAVBAR": {
        "dongles": "Dongles",
        "sessions": "Sessions",
        "detached-licenses": "Detached licenses",
        "fingerprint-hover": "Download the digital fingerprint of this computer"
    },
    "FOOTER": {
        "log": "Server log",
        "title": "Guardant Control Center"
    },
    "LANGUAGES": {
        "ru": "Русский",
        "en": "English"
    },
    "ERRORS": {
        "0": "Unknown error",
        "401": "User is unauthorized",
        "70001": "No dongles found",
        "70002": "Session not found",
        "70003": "Reserved license not found",
        "70004": "Can't get the hardware fingerprint",
        "70005": "Can't find the fingerprint",
        "70006": "Online detachment allowed only for local PC",
        "80002": "Feature not found",
        "80003": "network licenses exhausted",
        "80007": "License with this license ID has not been activated yet or reactivation required",
        "80008": "License is already activated",
        "80034": "No features found",
        "80053": "Detachment is unavaliable for some selected features",
        "80054": "It is required to return the license before detatching another one",
        "80055": "Detached license has already expired",
        "80056": "Detached license not found",
        "80057": "Detachment is forbidden by Gurdant Control Center",
        "10001": "Invalid request parameters"
    },
    "LICENSE_LIST": {
        "title": "Licenses reserve",
        "computer": "Computer",
        "product": "Product",
        "feature": "Feature",
        "license-quantity": "Number of licenses",
        "reserve": "Reserve",
        "vendor-code": "Vendor code",
        "license-title": "Licenses reserve",
        "host-error": "Invalid name",
        "requirements": "requirements",
        "host-info-1": "Each part of the hostname must be from 1 to 63 characters long",
        "host-info-2": "The fully qualified hostname must not contain more than 253 characters",
        "host-info-3": "Only ASCII characters are allowed (A-Z, numbers, and hyphens)",
        "host-info-4": "Hostname must not begin with a hyphen",
        "form-required-error": "It is necessary to fill in the mandatory fields"
    },
    "FORMS": {
        "search": "search",
        "search-list": "List search",
        "choose-value": "Choose value"
    },
    "SETTINGS_NAV": {
        "title": "Settings",
        "license-title": "Licenses reserve",
        "password-title": "Password",
        "activation-service": "Search for network licenses",
        "detach-licese": "Detach liceses",
        "common": "General",
        "session-params": "Sessions"
    },
    "SESSION_SETTINGS": {
        "title": "Sessions",
        "tcp-active": "Keep TCP active",
        "submit-btn": "Submit",
        "settings-saved": "Settings are saved",
        "timeout": "Idle timeout",
        "timeout-error": "Incorrect idle timeout",
        "minutes": "min."
    },
    "LOGIN": {
        "title": "To access settings you need a password",
        "password": "Password",
        "login": "Login",
        "modal-title": "Authorization required",
        "minlength": "The password must be at least 5 characters long"
    },
    "PASSWORD": {
        "title": "Password to access settings",
        "new-password": "New password",
        "info": "At least 5 characters",
        "submit-btn": "Submit",
        "pwd-changed": "Password changed successfully"
    },
    "DONGLE_ERROR": {
        "expired": "There are expired licenses",
        "lowBattery": "The battery is discharged",
        "timerError": "Dongle timer is faulty",
        "inaccessible": "Dongle was extracted",
        "hardwareMismatchedOrFileCorrupted": "License is not available"
    },
    "CONSUMPTION_MODE": {
        "0": "work stations",
        "1": "connections",
        "2": "program copies"
    },
    "ACTIVATION_SERVICE": {
        "title": "Searching network licenses",
        "url": "Activation service URL",
        "network-licenses": "Network licenses from other servers on the local network",
        "search": "Broadcast search",
        "show-net-licenses": "Display network licenses from other servers on the local network",
        "url-incorrect": "Entered data is not URL",
        "url-invalid": "Problem with one or more addresses. Only IP addresses and computer names can be listed",
        "submit-btn": "Submit",
        "submited": "Settings are successfully saved!",
        "url-placeholder": "Addresses of servers with licenses. Computer name (hostname) or IP address. Each with a new line.",
        "licences-popover": "Enables or disables the display of network dongles installed on other computers. To work you also need to activate at least one of the dongle search methods below.",
        "broadcast-popover": "All computers, on which Guardant Control Center is installed, are automatically located within one segment of the local network.\\nIf the setting is activated, it also affects the search for network licenses by all applications with the Guardant Licensing API on this computer.",
        "useremotehosts-popover": "Allows you to get network licenses from computers from the list, even if they are located in different network segments.\\nIf the setting is activated, it also affects the search for network licenses by all applications with the Guardant Licensing API on this computer.",
        "get-license": "Activation service URL",
        "common-title": "General"
    },
    "MONTHS": {
        "0": "Jan",
        "1": "Feb",
        "2": "Mar",
        "3": "Apr",
        "4": "May",
        "5": "Jun",
        "6": "Jul",
        "7": "Aug",
        "8": "Sep",
        "9": "Oct",
        "10": "Nov",
        "11": "Dec"
    },
    "FINGERPRINT": {
        "title-h1": "Digital fingerprint of this computer",
        "label": "A computer fingerprint is needed to obtain a detached license",
        "description-1": "Give it to the administrator so that he can issue a detached license with it",
        "description-2": "If you have changed hardware in your computer (disk, memory), the digital fingerprint coould be changed as well. Licenses issued on the old fingerprint may not work. Therefore, re-issue the licenses with the new fingerprint.",
        "save-fingerprint": "Download fingerprint"
    },
    "DETACH_SETTINGS": {
        "title-h1": "Detach liceses",
        "allow-detach-net": "Allow network licenses to be detached",
        "max-detach-period": "Maximum detachment period",
        "max-detach-period-error": "Incorrect detachment period",
        "password-required": "Ask for password when detaching license as a file",
        "max-period": "Maximum period",
        "days": " days",
        "hours": "hourd",
        "save-chahges-btn": "Save changes",
        "list-title": "List of PCs for network license detaching",
        "pc-name": "Computer name",
        "add-fingerprint-btn": "Add PC fingerprint",
        "date-added": "Add Date",
        "list-empty-title": "The list is empty",
        "list-empty-desc": "Add PC fingerprint here \\nand that allows detach network licenses for it",
        "settings-saved": "Settings are successfully saved!",
        "file-error": "The selected file does not look like a digital fingerprint",
        "fingerprint-posted": "Digital fingerprint of <b>{{hostName}}</b> added",
        "password-popover": "Ask for password when detaching license for another computer"
    }
}